/* 10-7-2026_css_start */



/* New_css_start */

/*========================*/

.hero-section {
padding:150px 0;

background-image: url(../saudiimages/bannerhealthcare.webp);
background-repeat: no-repeat;
background-size: cover;

}

.hero-section .hero-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.hero-section .hero-tags span {
    padding: 10px 18px;
    border: 1px solid #333;
    border-radius: 40px;
    background: #111;
    color: #fff;
    font-size: 14px;
}

.hero-section  .hero-wrapper{
display:flex;
justify-content:space-between;
align-items:center;
gap:80px;

}

.hero-section .hero-content{
width: 50%;
}

.hero-section .badge{
display:inline-block;
padding:10px 20px;
border:1px solid #8b1b1b;
border-radius:40px;
color:#ff2b2b;
font-size:13px;
font-weight:600;
letter-spacing:1px;
margin-bottom:30px;

}

.hero-section  .hero-content h1{
color:#fff;

}

.hero-section  .hero-content h1 span{

color:#e30613;
border-bottom:6px solid #e30613;

}

.hero-section .hero-content p{
margin:30px 0;
color:#fff;
line-height:1.6;
max-width:700px;

}
.hero-section .hero-content p a {
    color: red;
}
.hero-section .hero-btns{
display:flex;
gap:20px;
margin-bottom:40px;

}

.hero-section .btn-red{
background:#e30613;
color:#fff;
padding:18px 36px;
border-radius:50px;
text-decoration:none;
font-weight:700;

}

.hero-section .btn-outline{

border:1px solid #555;
padding:18px 36px;
border-radius:50px;
color:#fff;
text-decoration:none;

}



/*================ Card ===============*/

.hero-section .hero-card{

width:430px;
background:rgba(32,24,24,.85);
border:1px solid rgba(255,255,255,.08);

backdrop-filter:blur(20px);

border-radius:25px;

padding:30px;

box-shadow:0 30px 60px rgba(0,0,0,.4);

}

.hero-section .card-head{

display:flex;
align-items:center;
gap:15px;
margin-bottom:30px;

}


.hero-section .card-head h3{

color:#fff;

}

.hero-section .card-head small{

color:#aaa;

}

.hero-section .item{

display:flex;
justify-content:space-between;
align-items:center;

padding:18px 20px;

margin-bottom:15px;

background:#171414;

border-radius:16px;

color:#fff;

}

.hero-section .bottom-box{
margin-top:20px;

background:#e30613;

padding:20px;

border-radius:18px;

color:#fff;

}

.hero-section .bottom-box small{
opacity:.8;

}


.trusted-section .trusted-title {
    display:block;
    text-align:center;
    color:#6d7b91;
    font-size:14px;
    font-weight:700;
    letter-spacing:6px;
    margin-bottom:55px;
    text-transform:uppercase;
}

.trusted-section .trusted-grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    margin-top: 33px;
}

.trusted-section .trusted-box{
    flex:1;
    text-align:center;
}

.trusted-section .trusted-box h2{
    color:#d80d19;
    line-height:1;
    margin-bottom:15px;
}

.trusted-section .trusted-box p{
    font-weight:600;
    color:#5c6570;
}

.trusted-section{
    background:#fff;
    padding:60px 0;
}
.trusted-section h3.suffesv3-main-heading {
    color: #d80d19;
}
/* three_css_start */


.healthcare-invest{
    padding:0px 0 60px;
}

.healthcare-invest .section-title{
    margin-bottom:50px;
}

.healthcare-invest .section-title h2{
    max-width:900px;
}


.healthcare-invest .invest-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:28px;
}


.healthcare-invest .invest-card{
    background:#fff;
    border:1px solid #e8e8e8;
    border-radius:22px;
    padding:34px;
    transition:.35s ease;
}

.invest-card:hover{
    border:1px solid #ea0017;
    box-shadow:0 15px 40px rgba(0,0,0,.05);
}


.healthcare-invest .icon-box{
    width:60px;
    height:60px;
    background:#e30613;
    border-radius:16px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:28px;
}


.healthcare-invest .icon-box img{
    width:28px;
}

/* four_section_start */

.services-section p.suffesv3-sub-para.white a {
    color: red;
}
.services-section{
    padding:90px 0;
    background:#000;
}

.services-section .section-heading{
    margin-bottom:60px;
}

.services-section .section-heading h2{
    color:#fff;
}

.services-section .suffesv3-sub-heading a {
 color:#fff;
}
.services-section .services-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    border-top:1px solid #222;
    border-left:1px solid #222;
}

.services-section .service-card{
    padding:35px;
    min-height:260px;
    border-right:1px solid #222;
    border-bottom:1px solid #222;
    transition:.35s;
}

.services-section .icon{
    font-size:38px;
    color:#fff;
    margin-bottom:10px;
}

.services-section .service-card h3{
    color:#fff;
    font-size:32px;
    margin-bottom:20px;
}



/* Hover */

.services-section .service-card:hover{
    background:#df0817;
}

.services-section .service-card:hover p,
.services-section .service-card:hover h3,
.services-section .service-card:hover .icon{
    color:#fff;
}

/* five_section_css_start */
/*========================*/

.healthcare-case-study{
    padding:60px 0;
}
.healthcare-case-study .owl-nav button {
    color: #fff !important;
    width: 40px !important;
    height: 40px !important;
    font-size: 26px !important;
    line-height: normal;
    background: #e6272e !important;
    border-radius: 20px !important;
}


.healthcare-case-study  .owl-nav {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}

.healthcare-case-study .section-heading{
    margin-bottom:30px;
}

/*========================*/

.healthcare-case-study .case-study-wrapper{
    display:flex;
    justify-content:space-between;
    gap:55px;
    border:1px solid #ececec;
    border-radius:28px;
    padding:20px;
    transition:.35s;

}

.healthcare-case-study .case-study-wrapper:hover{
    box-shadow:0 20px 60px rgba(0,0,0,.08);
}
/*========================*/
.healthcare-case-study .case-study-left{
    width:34%;

}

.healthcare-case-study .case-study-right{
    width:66%;

}

/*========================*/

.healthcare-case-study .case-label{
    display:inline-block;
    color:#d90017;
    font-size:14px;
    font-weight:700;
    letter-spacing:2px;
    text-transform:uppercase;
    margin-bottom:18px;

}


.healthcare-case-study .divider {
    max-width: 70px;
    height: 4px;
    background: #d90017;
    display: inline-flex;
    margin-bottom: 12px;
    width: 100%;
    float: none;
}
.healthcare-case-study .content-block{
    margin-bottom:35px;

}

.healthcare-case-study .content-block h5{
    color:#7c7c7c;
    text-transform:uppercase;
    letter-spacing:1px;
    margin-bottom:12px;

}
.healthcare-case-study  .suffesv3-sub-heading {
    color: #000;
    font-size: 18px;
    margin-top: 0;
    word-break: break-word;
}

/*========================*/

.healthcare-case-study .outcome-heading{
    display:block;
    color:#777;
    font-size:13px;
    text-transform:uppercase;
    font-weight:700;
    margin-bottom:18px;
}

.healthcare-case-study .outcome-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:18px;
}

.healthcare-case-study .outcome-card{
    background:#000;
    border-radius:18px;
    padding:30px;
    min-height:160px;
    transition:.35s;

}

.healthcare-case-study .outcome-card h4 {
    font-size: 31px;
    color: #e30613;
    margin-bottom: 4px;
    font-weight: 800;
}

.healthcare-case-study .outcome-card p{
    color:#d5d5d5;
    font-size:18px;
    line-height:1.6;

}
.healthcare-case-study .suffesv3-main-heading {
    font-size: 38px;
    margin-top: 0;
    font-weight: 600;
}
.healthcare-case-study .suffesv3-main-para {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 0;
}
.healthcare-case-study .outcome-card p {
    color: #d5d5d5;
    font-size: 16px;
    line-height: 1.6;
}
/* Hover */

.healthcare-case-study .outcome-card:hover{
    background:#e30613;
    transform:translateY(-5px);

}

.healthcare-case-study .outcome-card:hover h4,
.healthcare-case-study .outcome-card:hover p{
    color:#fff;

}

/*========================*/

/* 14_7_2026_css_start */



.healthcare-cta {
    background:#df0618;
    padding:85px 0;
    width: 100%;
    float: left;
    position: relative;
    z-index: 999;
}

.healthcare-cta .cta-inner{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:60px;

}

.healthcare-cta .cta-content{
    max-width:720px;
}

.healthcare-cta .cta-action{
    flex-shrink:0;

}

.healthcare-cta .cta-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    gap:10px;
    min-width:190px;
    height:56px;
    border-radius:60px;
    background:#000;
    color:#fff;
    text-decoration:none;
    font-size:18px;
    font-weight:700;
    transition:.35s;

}

.healthcare-cta .cta-btn svg{
    transition:.35s;

}

.healthcare-cta .cta-btn:hover{

    background:#fff;
    color:#000;

}

.cta-btn:hover svg{

    transform:translateX(5px);

}

.healthcare-cta .cta-btn:hover svg path{
    stroke:#000;

}


/*==============================*/

.healthcare-sector{
    padding:90px 0 ;
    float: left;
    width: 100%;
    background-color: #fff;
}



.healthcare-sector .dot{
    width:8px;
    height:8px;
    border-radius:50%;
    background:#e30613;
}


/*==============================*/

.healthcare-sector .sector-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 22px;
    margin-top: 44px;
}
/*==============================*/

.healthcare-sector .sector-card{
    background:#fff;
    border:1px solid #e8e8e8;
    border-radius:22px;
    padding:28px;
    transition:.35s ease;
    position:relative;
    overflow:hidden;
    min-height:215px;
}

.healthcare-sector .sector-card:hover{
    transform:translateY(-6px);
    box-shadow:0 18px 45px rgba(0,0,0,.12);
    border-color:#fff;
}

/*==============================*/

.healthcare-sector .card-top{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:30px;
}

.healthcare-sector .icon-box{
    width:46px;
    height:46px;
    border-radius:14px;
    background:#000;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.35s;
}

.healthcare-sector .icon-box svg{
    width:22px;
    height:22px;
}

.healthcare-sector .arrow{
    color:#e30613;
    font-size:18px;
    transition:.35s;
}



/*==============================*/
/* Hover Effect */

.healthcare-sector .sector-card::before{
    content:"";
    position:absolute;
    inset:0;
    background:#e30613;
    transform:translateY(100%);
    transition:.45s;
    z-index:0;
}

.healthcare-sector .sector-card>*{
    position:relative;
    z-index:2;
}

.healthcare-sector .sector-card:hover::before{
    transform:translateY(0);
}

.healthcare-sector .sector-card:hover h3,
.healthcare-sector .sector-card:hover p{
    color:#fff;
}

.healthcare-sector .sector-card:hover .icon-box{
    background:#fff;
    color:#e30613;
}

.healthcare-sector .sector-card:hover .arrow{
    color:#fff;
    transform:translateX(5px);
}

/* Active Card (First Card Like Screenshot) */

.healthcare-sector .sector-card.active{
    box-shadow:0 18px 45px rgba(0,0,0,.12);
}




/*===============================
  Healthcare Services Section
================================*/

.healthcare-services{
    background:#000;
    padding:60px 0 0px;
    float: left;
    width: 100%;
}


/* Grid */

.healthcare-services .services-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:18px;
    margin-top: 40px;
}

/* Card */

.healthcare-services .service-card{
    background:#0a0a0a;
    border:1px solid #2b2b2b;
    border-radius:18px;
    padding:22px;
    transition:.35s ease;
    position:relative;
    overflow:hidden;
}
.healthcare-services .tags {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
/* Hover */

.healthcare-services .service-card:hover{
    border:1px solid #d40018;
    background:linear-gradient(180deg,#220609 0%,#0a0a0a 100%);
    transform:translateY(-6px);
    box-shadow:0 15px 40px rgba(212,0,24,.18);
}


/* Example */

.healthcare-services .example{
    background:#060606;
    border-radius:8px;
    padding:10px 14px;
    color:#fff;
    font-size:13px;
    margin-bottom:18px;
}
.healthcare-services .example a {
    color: red;
}
.healthcare-services .example span{
    color:#fff;
    font-weight:600;
}
.healthcare-services p.suffesv3-sub-para.white a {
    color: red;
}
/* Tags */

.healthcare-services.tags{
    display:flex;
    flex-wrap:wrap;
    gap:8px;
}

.healthcare-services .tags span{
    color:#ff253b;
    border:1px solid #c10018;
    padding:7px 13px;
    border-radius:40px;
    font-size:12px;
    line-height:1;
    transition:.3s;
    white-space:nowrap;
}

.healthcare-services .service-card:hover .tags span{
    background:#c10018;
    color:#fff;
}





.process-section {
    background:#000;
    padding:60px 0 60px;
    float: left;
    width: 100%;
    position: relative;
    z-index: 99;
}


/* Heading */

.process-section .section-title{
    margin-bottom:60px;
}



/* Timeline */

.process-section .timeline{
    position:relative;
    padding-left:25px;
}

.process-section .timeline::before{
    content:"";
    position:absolute;
    left:48px;
    top:0;
    bottom:0;
    width:2px;
    background:#d90d16;
    z-index: 99;
    opacity: 0.2;
}

/* Card */

.process-section .process-card{
    position:relative;
    display:flex;
    align-items:center;
    gap:25px;
    background:#0c0c0c;
    border:1px solid #252525;
    border-radius:18px;
    padding:28px;
    margin-bottom:20px;
    transition:.35s ease;
}

/* Hover */

.process-section .process-card:hover{
    border-color:#d90d16;
    transform:translateX(8px);
    box-shadow:0 12px 30px rgba(217,13,22,.18);
}

/* Number */

.process-section .number{
    width:52px;
    height:52px;
    min-width:52px;
    background:#e50914;
    color:#fff;
    border-radius:14px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:24px;
    font-weight:700;
    position:relative;
    z-index:2;
    transition:.35s;
}

.process-section .process-card:hover .number{
    transform:scale(1.08);
}

.features-section {
    padding:60px 0px;
    float: left;
    width: 100%;
    position: relative;
    z-index: 999;
}


.features-section .section-title{
    margin-bottom:50px;
}

.features-section .feature-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.features-section .feature-card{
    background:#fff;
    border:1px solid #e4e4e4;
    border-radius:18px;
    overflow:hidden;
    box-shadow:0 5px 20px rgba(0,0,0,.04);
}

.features-section .card-header{
    background:#d80d19;
    color:#fff;
    padding:18px 24px;
    display:flex;
    align-items:center;
    gap:12px;
}

.features-section .card-header .icon{
    font-size:22px;
}



.features-section .feature-card ul{
    list-style:none;
    padding: 0px;
}

.features-section .feature-card ul li{
    padding:18px 24px;
    border-bottom:1px solid #ececec;
    display:flex;
    align-items:center;
    font-size:16px;
    color:#222;
}

.features-section .feature-card ul li:last-child{
    border-bottom:none;
}

.features-section .feature-card ul li::before{
    content:"✓";
    color:#d80d19;
    font-weight:bold;
    margin-right:12px;
    font-size:16px;
}



.pricing-section {
    padding:0px 0px 60px;
    background:#fff;
}



.pricing-section .section-heading{
    margin-bottom:55px;
}

 .pricing-section .pricing-wrapper{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:26px;
    align-items:center;
}

.pricing-section .price-card{
    background:#fff;
    border:1px solid #e6e6e6;
    border-radius:22px;
    padding:36px 26px;
    position:relative;
}

.pricing-section .price{
    font-size:42px;
    font-weight:700;
    color:#df0d18;
    margin-bottom:30px;
    line-height:1.2;
}

.pricing-section .price-card ul{
    list-style:none;
    margin-bottom:35px;
    padding: 0px;
}

.pricing-section .price-card ul li{
    margin-bottom:16px;
    display:flex;
    line-height:1.6;
    color:#555;
    font-size:16px;
}

.pricing-section .price-card ul li:before{
    content:"✓";
    color:#df0d18;
    font-weight:bold;
    margin-right:12px;
}

.pricing-section .btn-red,
.pricing-section .btn-white{
    display:block;
    text-align:center;
    text-decoration:none;
    padding:18px;
    border-radius:50px;
    font-weight:700;
}

.pricing-section .btn-red{
    background:#df0d18;
    color:#fff;
}

.pricing-section .btn-white{
    background:#fff;
    color:#111;
}

/* Featured */

.pricing-section .featured{
    background:#000;
    color:#fff;
    border:3px solid #df0d18;
    transform:scale(1.03);
}

.pricing-section .featured h3,
.pricing-section .featured ul li{
    color:#fff;
}

.pricing-section .featured .white{
    color:#fff;
}

.pricing-section .badge{
    position:absolute;
    top:-12px;
    left:50%;
    transform:translateX(-50%);
    background:#df0d18;
    color:#fff;
    padding:7px 18px;
    border-radius:30px;
    font-size:12px;
    font-weight:700;
    letter-spacing:1px;
}


.technology-section{
    background:#050505;
    padding:90px 20px;
    color:#fff;
    position: relative;
    float: left;
    width: 100%;
}
.technology-section p.suffesv3-sub-para.white a {
    color: red;
}
.technology-section .tech-tag{
    display:inline-block;
    padding:8px 18px;
    border:1px solid rgba(255,0,0,.4);
    border-radius:30px;
    color:#ff2b2b;
    font-size:12px;
    font-weight:700;
    letter-spacing:2px;
    margin-bottom:30px;
}


.technology-section .technology-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
    margin-top: 30px;
}

.technology-section .tech-card{
    background:#111;
    border:1px solid #2c2c2c;
    border-radius:18px;
    padding:18px;
    display:flex;
    gap:15px;
    transition:.3s;
}

.technology-section .tech-card:hover{
    border-color:#e1121b;
    transform:translateY(-5px);
}

.technology-section .tech-icon{
    width:52px;
    height:52px;
    min-width:52px;
    border-radius:14px;
    background:#e1121b;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
}

.comparison-section {
    padding:80px 20px;
    float: left;
    width: 100%;
    position: relative;
    z-index: 999;
    background-color: #fff;
}


.comparison-section .comparison-section h2{
    line-height:1.2;
    font-weight:700;
    margin-bottom:45px;
    color:#111;
}

.comparison-section .table-wrapper{
    overflow-x:auto;
    border-radius:18px;
    border:1px solid #e7e7e7;
}

.comparison-section .comparison-table{
    width:100%;
    border-collapse:collapse;
    min-width:850px;
}

.comparison-section .comparison-table thead th{
    background:#000;
    color:#fff;
    padding:20px;
    font-size:16px;
    font-weight:600;
    text-align:center;
}

.comparison-section .comparison-table thead th:first-child{
    text-align:left;
}

.comparison-section .comparison-table thead .highlight{
    background:#e30613;
}

.comparison-section .comparison-table tbody td{
    padding:18px 20px;
    border-bottom:1px solid #ececec;
    text-align:center;
    font-size:15px;
}

.comparison-section .comparison-table tbody td:first-child{
    text-align:left;
    font-weight:500;
    color:#222;
}

.comparison-section .check{
    color:#e30613;
    font-size:22px;
    font-weight:bold;
}

.comparison-section .cross{
    color:#bdbdbd;
    font-size:22px;
    font-weight:bold;
}

.comparison-section .comparison-table tbody tr:last-child td{
    border-bottom:none;
}

/* Rounded Header */

.comparison-section .comparison-table thead th:first-child{
    border-top-left-radius:18px;
}

.comparison-section .comparison-table thead th:last-child{
    border-top-right-radius:18px;
}


.testimonial-section {
    padding: 60px 0px;
    background: #000;
    position: relative;
    width: 100%;
    float: inline-start;
}

.testimonial-section h2{
    color:#fff;
    font-size:52px;
    font-weight:700;
    margin-bottom:45px;
}

.testimonial-section .testimonial-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:22px;
}

.testimonial-section .testimonial-card{
    background:#0b0b0b;
    border:1px solid #272727;
    border-radius:18px;
    padding:26px 24px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    min-height:255px;
    transition:.3s;
}

.testimonial-section .testimonial-card:hover{
    border-color:#e30613;
    transform:translateY(-4px);
}

.testimonial-section .quote{
    color:#e30613;
    font-size:48px;
    font-weight:bold;
    line-height:1;
    margin-bottom:20px;
    text-align: left;
}

.testimonial-section .testimonial-card p{
    color:#f3f3f3;
    font-size:20px;
    line-height:1.8;
    margin-bottom:35px;
}

.testimonial-section .client-info{
    display:flex;
    align-items:center;
    gap:14px;
}

.testimonial-section .avatar{
    width:42px;
    height:42px;
    border-radius:50%;
    background:#e30613;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:700;
    font-size:15px;
}

.testimonial-section .client-info h4{
    color:#fff;
    font-size:20px;
    font-weight:600;
    margin-bottom:4px;
}

.testimonial-section .stars{
    color:#e30613;
    font-size:15px;
    letter-spacing:2px;
}

.testimonial-section  .stars{
    display:flex;
    align-items:center;
    gap:2px;
}

.testimonial-section  .stars svg{
    width:16px;
    height:16px;
    color:#e30613;
}

.compliance-section {
    padding: 60px 0px;
    background: #fff;
    position: relative;
    float: left;
    width: 100%;
}



.compliance-section h2{
    line-height:1.2;
    font-weight:700;
    margin-bottom:20px;
}

.compliance-section .section-desc{
    max-width:760px;
    font-size:18px;
    line-height:1.7;
    color:#666;
    margin-bottom:40px;
}

.compliance-section .compliance-list{
    display:flex;
    flex-wrap:wrap;
    gap:12px;
}

.compliance-section .compliance-item{
    display:flex;
    align-items:center;
    gap:10px;
    padding:12px 18px;
    border:1px solid #d9d9d9;
    border-radius:50px;
    background:#fff;
    font-size:15px;
    font-weight:600;
    color:#111;
    transition:.3s;
}

.compliance-section .compliance-item:hover{
    border-color:#e30613;
    color:#e30613;
}

.compliance-section .icon{
    display:flex;
    align-items:center;
    justify-content:center;
    color:#e30613;
    flex-shrink:0;
}

.compliance-section .icon svg{
    width:18px;
    height:18px;
}


.capabilities-section {
    background:#000;
    padding:60px 0;
    float: left;
    width: 100%;
}

.capabilities-section .section-title{
    color:#fff;
    font-size:52px;
    font-weight:700;
    line-height:1.2;
    margin-bottom:30px;
}

.capabilities-section .capabilities-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:18px;
}

.capabilities-section .capability-card{
    background:#0b0b0b;
    border:1px solid rgba(255,255,255,.08);
    border-radius:18px;
    padding:28px;
    transition:.35s ease;
    min-height:220px;
    cursor:pointer;
}

.capabilities-section .capability-card h3{
    color:#fff;
    font-size:24px;
    margin-bottom:18px;
    font-weight:700;
    line-height:1.3;
    margin-top: 0px;
}

.capabilities-section .capability-card p{
    color:#bdbdbd;
    font-size:16px;
    line-height:1.8;
    transition:.35s;
}
.capabilities-section .capability-card p a{
    color: red;
}
.capabilities-section .capability-card:hover {
    background:#ef0000;
    border-color:#ef0000;
    transform:translateY(-6px);
    box-shadow:0 18px 35px rgba(239,0,0,.35);
}

.capabilities-section .capability-card:hover p{
    color:#fff;
}

.capabilities-section .capability-card:hover p a {
        color:#fff;
}


.capabilities-section .capability-card:hover h3{
    color:#fff;
}

.engagement-model {
    padding:60px 0;
    background:#fff;
    position: relative;
    float: left;
    width: 100%;
}


.engagement-model  .section-heading{
    margin-bottom:30px;
}


.engagement-model  .section-heading h2{
    font-size:52px;
    font-weight:700;
    line-height:1.15;
    color:#000;
    margin-bottom:18px;
}

.engagement-model .section-heading p{
    color:#000;
    font-size:18px;
    line-height:1.7;
}

.engagement-model .engagement-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:22px;
}

.engagement-model .engagement-card{
    background:#050505;
    color:#fff;
    border-radius:22px;
    padding:30px;
    display:flex;
    flex-direction:column;
    transition:.35s;
}

.engagement-model .engagement-card:hover{
    transform:translateY(-8px);
    box-shadow:0 20px 45px rgba(0,0,0,.18);
}

.engagement-model .engagement-card h3{
    color:#ef0d17;
    font-size:28px;
    margin-bottom:18px;
    line-height:1.3;
}

.engagement-model .desc{
    color:#c8c8c8;
    font-size:16px;
    line-height:1.8;
    margin-bottom:25px;
}

.engagement-model .divider{
    height:1px;
    background:#232323;
    margin-bottom:25px;
}

.engagement-model .info{
    margin-bottom:18px;
}

.engagement-model .info span{
    display:block;
    color:#777;
    text-transform:uppercase;
    font-size:12px;
    letter-spacing:1px;
    margin-bottom:6px;
}

.engagement-model .info strong{
    display:block;
    color:#fff;
    font-size:17px;
    line-height:1.5;
    font-weight:600;
}

.engagement-model .hire-btn{
    margin-top:auto;
    display:block;
    width:100%;
    text-align:center;
    background:#e50914;
    color:#fff;
    text-decoration:none;
    padding:16px;
    border-radius:50px;
    font-weight:700;
    transition:.3s;
}

.engagement-model .hire-btn:hover{
    background:#fff;
    color:#e50914;
}

.engagement-model .engagement-card:hover .hire-btn{
    transform:scale(1.02);
}

.why-choose-healthcare {
    background:#000;
    padding:60px 0;
    float: left;
    width: 100%;
}

.why-choose-healthcare .section-header{
    margin-bottom:30px;
}

.why-choose-healthcare .section-header h2{
    color:#fff;
    font-size:52px;
    line-height:1.15;
    font-weight:700;
    margin-bottom:20px;
}

.why-choose-healthcare .section-header p{
    color:#a5a5a5;
    font-size:18px;
    line-height:1.8;
}
.why-choose-healthcare .section-header p a {
    color: red;
}
.why-choose-healthcare .reasons-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:24px;
}

.why-choose-healthcare .reason-card{
    background:#0a0a0a;
    border:1px solid #242424;
    border-radius:22px;
    padding:32px;
    transition:.35s ease;
}

.why-choose-healthcare .reason-card:hover{
    transform:translateY(-8px);
    border-color:#e50914;
    box-shadow:0 15px 40px rgba(229,9,20,.18);
}

.why-choose-healthcare .reason-card h3{
    color:#fff;
    font-size:28px;
    margin-bottom:18px;
    line-height:1.3;
}

.why-choose-healthcare .reason-card p{
    color:#b7b7b7;
    font-size:16px;
    line-height:1.8;
}

.why-choose-healthcare .icon-box{
    width:60px;
    height:60px;
    background:#e50914;
    border-radius:18px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:25px;
    transition:.3s;
}

.why-choose-healthcare .icon-box svg{
    width:28px;
    height:28px;
    stroke:#fff;
}

.why-choose-healthcare .reason-card:hover .icon-box{
    transform:rotate(-8deg) scale(1.08);
}
.suffescom-faqs-sec .panel-body a {
    color: red  !important;
}
.healthcare-cta button.suffesv3-themebtn {
    background: transparent;
    padding: 0px;
}
/*============== Responsive =============*/
@media(max-width:1199px){

.healthcare-case-study .case-study-wrapper{

flex-direction:column;

}

.healthcare-case-study .case-study-left,
.healthcare-case-study .case-study-right{

width:100%;

}
.healthcare-services .services-grid{
    grid-template-columns:repeat(2,1fr);
}

}

@media(max-width:1100px){

.healthcare-sector .sector-grid{
grid-template-columns:repeat(2,1fr);
}
}

/* Tablet */

@media(max-width:992px){

    .testimonial-section .testimonial-grid{
        grid-template-columns:1fr;
    }

   .testimonial-section  .testimonial-section h2{
        font-size:40px;
    }

.capabilities-section .capabilities-grid{
    grid-template-columns:repeat(2,1fr);
}

.capabilities-section .section-title{
    font-size:40px;
}

.engagement-model  .engagement-grid{
    grid-template-columns:repeat(2,1fr);
}

.engagement-model .section-heading h2{
    font-size:42px;
}


.why-choose-healthcare .reasons-grid{
    grid-template-columns:repeat(2,1fr);
}

.why-choose-healthcare .section-header h2{
    font-size:42px;
}

}


@media(max-width:991px){

.hero-section .hero-wrapper{

flex-direction:column;

}


.hero-section .hero-card{
width:100%;

}
.trusted-section  .trusted-grid{
    flex-wrap:wrap;
}

.trusted-section .trusted-box{
    width:50%;
    flex:0 0 50%;
    margin-bottom:40px;
}


.healthcare-invest .invest-grid{
    grid-template-columns:1fr;
}



.services-section .services-grid{
    grid-template-columns:1fr;
}


/* 14-7-2026_css_start */
/******** Tablet ********/

.healthcare-cta .cta-inner{
        flex-direction:column;
        text-align:center;
}

    .features-section .feature-grid{
        grid-template-columns:1fr;
    }


   .pricing-section .pricing-wrapper{
        grid-template-columns:1fr;
    }

    .pricing-section .featured{
        transform:none;
    }


    .technology-section .technology-grid{
        grid-template-columns:repeat(2,1fr);
    }

}
@media(max-width:768px){

.healthcare-case-study{
padding:70px 0;

}

.healthcare-case-study .section-heading{
margin-bottom:40px;

}



.healthcare-case-study .case-study-wrapper{
padding:25px;
border-radius:20px;

}


.healthcare-case-study .outcome-grid{
grid-template-columns:1fr;
}

.healthcare-case-study .outcome-card{
min-height:auto;
padding:25px;
}
/******** Mobile ********/

/* 14-7-2026_start */

.healthcare-cta{
padding:60px 0;

}


.healthcare-cta .cta-btn{
width:100%;

}


    .comparison-section{
        padding:60px 15px;
    }

    .comparison-section .comparison-section h2{
        font-size:32px;
    }

   .comparison-section .comparison-table thead th,
    .comparison-section.comparison-table tbody td{
        padding:15px;
        font-size:14px;
    }

    .comparison-section .check,
    .comparison-section .cross{
        font-size:20px;
    }

    .compliance-section{
        padding:60px 15px;
    }

    .compliance-section .compliance-section h2{
        font-size:34px;
    }

    .compliance-section .section-desc{
        font-size:16px;
    }

   .compliance-section  .compliance-item{
        font-size:14px;
        padding:10px 15px;
    }
.capabilities-section .capabilities-grid{
    grid-template-columns:1fr;
}

.capabilities-section .section-title{
    font-size:32px;
    margin-bottom:40px;
}

.capabilities-section .capability-card{
    min-height:auto;
}

.engagement-model .engagement-grid{
    grid-template-columns:1fr;
}

.engagement-model .section-heading h2{
    font-size:34px;
}

.engagement-model .section-heading p{
    font-size:16px;
}

.engagement-model .engagement-card{
    padding:25px;
}

.engagement-model .engagement-card h3{
    font-size:24px;
}

.why-choose-healthcare .reasons-grid{
    grid-template-columns:1fr;
}

.why-choose-healthcare .section-header h2{
    font-size:34px;
}

.why-choose-healthcare .section-header p{
    font-size:16px;
}

.why-choose-healthcare .reason-card{
    padding:25px;
}

.why-choose-healthcare .reason-card h3{
    font-size:24px;
}

}

@media(max-width:767px){
.healthcare-sector{
padding:70px 0;
}

.healthcare-sector .section-title{
margin-bottom:40px;
}

.healthcare-sector .sector-grid{
grid-template-columns:1fr;
gap:18px;
}

.healthcare-sector .sector-card{
padding:24px;
min-height:auto;
}


.healthcare-services{
    padding:70px 0;
}

.healthcare-services .section-heading{
    margin-bottom:35px;
}


.healthcare-services .services-grid{
    grid-template-columns:1fr;
    gap:20px;
}

.healthcare-services .service-card{
    padding:20px;
}


.healthcare-services .tags span{
    font-size:11px;
    padding:7px 12px;
}

    .process-section{
        padding:70px 0;
    }

   .process-section .timeline{
        padding-left:0;
    }

    .process-section .timeline::before{
        display:none;
    }

    .process-section .process-card{
        flex-direction:column;
        align-items:center;
        padding:22px;
    }
.process-section h3.suffesv3-sub-heading.white {
    text-align: center;
}
    .process-section.number{
        margin-bottom:10px;
    }


    .technology-section .technology-grid{
        grid-template-columns:1fr;
    }

    .technology-section{
        padding:70px 15px;
    }

}


@media(max-width:576px){

.section-title h2{
    font-size:30px;
}

.invest-card{
    padding:25px;
}

    .features-section{
        padding:60px 15px;
    }
    .features-section .feature-card ul li{
        padding:16px 18px;
        font-size:15px;
    }

    .pricing-section{
        padding:60px 15px;
    }


   .pricing-section .price{
        font-size:32px;
    }

    .pricing-section .price-card{
        padding:28px 20px;
    }


   .testimonial-section .testimonial-section{
        padding:60px 15px;
    }

   .testimonial-section .testimonial-section h2{
        font-size:32px;
        margin-bottom:30px;
    }

   .testimonial-section .testimonial-card{
        padding:20px;
    }

    .testimonial-section .testimonial-card p{
        font-size:16px;
        line-height:1.7;
    }

   .testimonial-section .client-info h4{
        font-size:17px;
    }

    .testimonial-section .quote{
        font-size:40px;
    }

.technology-section .tech-card {
    flex-direction: column;
    justify-content: flex-start;
    text-align: left !important;
}
.technology-section p.suffesv3-sub-para.white {
    text-align: left !important;
}
}